/* 
  -----------------------------------
  PopMenu Magic Style Sheet
  by Project Seven Development
  www.projectseven.com
  Menu Type: Horizontal
  Style Theme:0 -Basic Style
  -----------------------------------
*/
#nav_419945 {
	margin: 0;
	padding:0;
}
#nav_419945 li {
	list-style-type: none;
	margin: 0;
	padding: 0;
/*	background:url(../images/divider.gif) no-repeat right center;*/
}
#nav_419945 ul {
	margin: 0;
	padding: 0;
	position: absolute;
	left: -9000px;
	z-index: 10000;
}
#nav_419945 a {
	display: block;
	text-decoration: none;
	color: #35201c;
	/*text-transform:uppercase;
	height:31px !important;	
	font:14px/31px Arial, Helvetica, sans-serif;	*/
	height:31px !important;	
	font:13px/31px verdana;

}
#nav_419945 span {
	padding:0 10px;	
	display: block;	
	font-weight:bold;		

}
#nav_419945 a:hover, #nav_419945 a:active, #nav_419945 a:focus {
	color: #35201c;		
	background:url(../images/p7nav_hover1.gif) no-repeat left top;	
}
#nav_419945 a:hover span, #nav_419945 a:active span, #nav_419945 a:focus span {
	background:url(../images/p7nav_hover2.gif) no-repeat right top;			
}

/* ------ the current page marker style ------ */
#nav_419945 .p7PMmark {
	color: #fff;	
}
/* ------ the trigger link styles ------- */

/*the trigger link */
#nav_419945 ul .p7PMtrg, #nav_419945 ul .p7PMon {
	background-image:  url(img/p7PM_dark_east.gif);
	background-repeat:	no-repeat;
	background-position: right center;
}
/* the active trigger link style */
#nav_419945 li:hover{
	background:url(../images/p7nav_hover1.gif) no-repeat left top;	
}
#nav_419945 li:hover span {
	background:url(../images/p7nav_hover2.gif) no-repeat right top;
	color: #35201c;	
}
/*the submenu classes */

#nav_419945 .p7PMhide {
	left: -9000px;
}
#nav_419945 .p7PMshow {
	left: auto;
	z-index: 20000 !important;
}
/* Top level menu width */
#nav_419945 li {
	float: left;
/*	width: 124px;*/
}
#nav_419945 ul li {
/*	float: none; */
}
#nav_419945 ul, #nav_419945 ul li {
	width: 172px;
}
#pmmcrumb {
	font-weight: bold;
	margin-bottom: 16px;
	color: #333333;
}
#pmmcrumb a, #pmmcrumb a:visited {
	font-weight: normal;
	color: #535FAC;
}
#pmmcrumb a:hover, #pmmcrumb a:active, #pmmcrumb a:focus {
	font-weight: normal;
	color: #333333;
}

*html #nav_419945 a {
	float:left;
}
*html #nav_419945 ul {
	clear:both;
}
#noimg {
	background-image:none !important;	
}	
#nav_419945 li li {
	background-color: #a7ca92;	
	margin:0 0 0 1px;
        border-bottom:1px solid #484131;
	/* opacity:0.8; */	
}
*html #nav_419945 li li {filter:alpha(opacity=80); }
#nav_419945 li li:hover {
background: #a7ca92 !important;
}
#nav_419945 li li li:hover{
background: #a7ca92 !important;
}
#nav_419945 li li:hover li{
background: #a7ca92 !important;
}
#nav_419945 li li:hover li:hover{
background: #a7ca92 !important;
}
*html #nav_419945 li li a {width:166px; }
#nav_419945 li li a {
	height:25px !important;
	font:12px/25px Arial, Helvetica, sans-serif;
	padding:0 0 0 5px;
/*	background:url(../images/arrow.gif) no-repeat 160px center;	  */
background-image: none;

}
#nav_419945 li li .p7PMmark {color: #fff;}
#nav_419945 li li .p7PMon {color: #666;}
#nav_419945 li li a:hover, #nav_419945 li li a:active, #nav_419945 li li a:focus {
	color: #fff;
/*	background:url(../images/arrow.gif) no-repeat 160px center;		 */
background-image: none;
}